DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
POST/message/{chatId}

POST /message/{chatId}

GET/chats/{chatId}/images/{imageId}arrow_forward
tune
Parameters
chatIdrequiredpath
string (uuid)
The ID of the chat session
upload
Request body
messagerequired
string
The content of the message to send
image
object
documentIds
array
IDs of chat documents to attach to this message.
imageIds
array
IDs of chat images to attach to this message.
report
Errors
StatusDescription
404Default Response
500Default Response
north_east
Request
curl -X POST 'https://chat-api-dev.paicloud.ai//message/{chatId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "message": "message",
  "image": {},
  "documentIds": [],
  "imageIds": []
}'
south_west
Response
201 OK
application/json
{
  "ok": true
}